<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cbafeb2282b9701db786b02b2b18dfa1">
  <dict>
    <!--2021-09-17 15:20:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
